DOCKER(1)

NAME
docker-rm - Remove one or more containers

SYNOPSIS
docker rm [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION
Alias for docker container rm.

OPTIONS
-f, --force[=false]
    Force the removal of a running container (uses SIGKILL)

-l, --link[=false]
    Remove the specified link

-v, --volumes[=false]
    Remove anonymous volumes associated with the container

SEE ALSO
docker(1)